TULISAN - Bug #3370

Report Jurnal Voucher ketika diexport pdf masih terpotong
01/23/2025 10:13 AM - haykal haykal

Status: Closed Start date: 01/23/2025
Priority: Normal Due date: 01/23/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Report Jurnal Voucher ketika diexport ke pdf masih terpotong seperti di file yang saya attach di bawah. Tolong diperbaiki ya supaya
tidak terpotong.

Terimakasih.
Menu Path: Financial Accounting > Reporting > Jurnal Voucher

Port: https:/tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (di 89)

History

#1 - 01/23/2025 10:17 AM - Kezia Pawitra Yulianti
- Due date set to 01/23/2025
- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to hans hans

#2 - 01/23/2025 02:27 PM - hans hans
- File clipboard-202501231427-ekytb.png added

- Assignee changed from hans hans to haykal haykal

Dear mas Haykal,

untuk reportnya sudah diperbaiki mas, mohon dicek kembali, terima kasih
https://tulisan.minovais.com/

Jurnal Voucher PT Tulisan

I Pemuda Ne.5, RT.04/RW.02, Tanah Sareal, Kec.
Tamah Sereal, Kota Bogor, Jawa Barat 16161

Document No : 00000162
Reference No :
Posting date : 10/01/2025

Description : Pembayaran listrik Plaza senayan

CGiaccount | Derpton | Cumenoy | Dobet | etk |

5-406 Beban Listrik, Air, Telepon & Internet IDR 362, 760.00 0.00
1-1040 PPM Masukkan IDR 39,904.00 0.00
2-10205 Utang Pajak - PPh Final IDR 0.0 36,276.00
2-10302 Beban Akrual - Sewa dan Jasa Pemeliharaan IOR 0.00 366,388.00

Total 402,664.00 402 ,664.00
Prepared By Reviewed By Approved By

UPDATE:
RDL: PRPTFIJURNALVOUCHER

#3 - 01/23/2025 06:03 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 01/24/2025 09:26 AM - haykal haykal
- Status changed from QA Test to Closed

Files
PRPTFIJURNALVOUCHERGROUP Contoh Tulisan Pembayaran listrikéRRagBpdf 01/23/2025 haykal haykal
clipboard-202501231427-ekytb.png 38.3 KB 01/23/2025 hans hans
